uuid: 9489aa08-c9b3-4168-9521-5e763db05ff0
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.document.field_media_document
    - field.field.media.document.field_title
    - media.type.document
_core:
  default_config_hash: dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  field_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_document: true
  name: true
  path: true
  status: true
  uid: true
